h3, p {
    margin: 0;
}
.logo{
    flex-wrap: wrap;
    display: block;
    width: 20%;
    margin-left: auto;
    margin-right: auto;
}
.links{
    display: flex;
    justify-content: center;  
}
.links > div{ 
    margin: 1%;
    padding: 1%;
    font-size: larger;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.videojuegos{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.videojuego-container{
    width: 30%;
    margin: 1%;
    border: 2px solid #e7e6e9;
}
.middle{
    border: 2px solid #5500ff;
    display: flex;
    justify-content: space-between;
}
.trucos{
    display: flex;
    flex-direction: column;
    width: 30%;
    margin: 1%;
}
.tukitos{
    border: 2px solid #e7e6e9;
    height: 90%;
    margin: 5%;
}
.noticias{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    margin: 1%;
}
.caja-total-noticias{
    display: flex;
    flex-wrap: wrap;
    margin: 1%;
}
.caja-noticia{
    width: 45%;
    margin: 2%;
    border: 2px solid #e7e6e9;
}

.perfiles{
    border: 2px solid #5500ff;
    display: flex;
    justify-content: space-between;
}

.perfil{
    width: 15%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.imgRedonda {
    width: 125px;
    height: 125px;
    border-radius:150px;
}
footer{
    background-color:#e7e6e9;
}
.footer-links-and-direct{
    display: flex;
    justify-content: space-between;
    
}
.footer-links{
    display: flex;
}   
.footer-links > h2 {
    margin: 2%;
}
.copy{
    display: flex;
    justify-content: center;
}
